:root {
  --customBounceBack: cubic-bezier(.09,1.05,.85,1.36);
  --easeOut: cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

a.w-webflow-badge {
  display: none!important;
}

::-webkit-scrollbar {
  width: 6px;
}

::-webkit-scrollbar-track {
  background: transparent;
}

::-webkit-scrollbar-thumb {
  background: rgba(255,255,255,0.2);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: rgba(255,255,255,0.35);
}

.contact_form_wrap {
  scrollbar-width: thin;
  scrollbar-color: rgba(255,255,255,0.2) transparent;
}

* {  
  scrollbar-width: none;  /* Firefox */
  -ms-overflow-style: none; /* IE/Edge */
}

.contact_form_wrap::-webkit-scrollbar {
  display: none; /* Chrome, Safari */
}

.contact_form_wrap {  
  scrollbar-width: none;  /* Firefox */
  -ms-overflow-style: none; /* IE/Edge */
}

::-webkit-scrollbar {
  display: none; /* Chrome, Safari */
}

[data-prevent-flicker="true"] {
  visibility: hidden;
}


.form_field::placeholder {
  color: color-mix(in srgb, var(--_theme---text) 40%, transparent);
}

.button_main_wrap {
  transition: box-shadow 0.2s ease;
}

.footer_link_icon_wrap,
.footer_devis_contain {
  transition: background-color 0.3s ease;
}

.u-pressed-down {
  transition: transform .2s var(--ease-bounce-back);
}


.footer_devis_contain:hover,
.footer_link_item_component:hover .footer_link_icon_wrap {
  background-color: var(--swatch--sable-100-o-20);
}


.moment_collection_item.is-open {
  z-index: 2;
}


.prestation_item_wrap.is-even .prestation_text_wrap {
  order: 2;
}

.prestation_item_wrap.is-even .prestation_img_wrap {
  justify-content: center;
}



  /* MARQUEE ANIMATION */
  @-webkit-keyframes marquee /* Safari and Chrome */ {
    0% {
      -webkit-transform: translateX(0);
    }
  100% {
      -webkit-transform: translateX(-100%);
  }
}
@keyframes marquee /* Safari and Chrome */ {
    0% {
      -webkit-transform: translateX(0);
    }
  100% {
      -webkit-transform: translateX(-100%);
  }
}
.prestation_marquee_layout {
    animation: marquee 30s infinite linear;
    webkit-animation: marquee 30s infinite linear;
}


/* LARGER than XX pixels */
@media only screen and (min-width: 767px) {
  /* LE LABO */
  .le_labo_card_item_wrap:nth-of-type(1) .pola_item_wrap {
    margin-left: 45%;  
  }
  
  
  .le_labo_card_item_wrap:nth-of-type(2) .pola_item_wrap {
    margin-left: 66%;
  }
  
  .le_labo_card_item_wrap:nth-of-type(3) .pola_item_wrap {
    margin-left: 15%;
  }
  
  .le_labo_card_item_wrap:nth-of-type(4) .pola_item_wrap {
    margin-left: 33%;
  }
  
  
  .le_labo_card_item_wrap:nth-of-type(odd):hover .pola_item_contain {
    transform: rotate(3deg);
  }
  
  .le_labo_card_item_wrap:nth-of-type(even):hover .pola_item_contain {
    transform: rotate(-3deg);
  }
  
  
  .pola_item_contain {
    opacity: 0;
  }
  
  .le_labo_card_item_wrap:hover .pola_item_contain {
    opacity: 1;
  }
  
  .pola_item_contain {
    transition: 
    opacity .05s ease,
    transform .4s var(--customBounceBack);
  }
  
  .le_labo_card_item_wrap {
    transition: 
    
    /* filter 0.25s ease; */
  }
  
  .le_labo_card_list_wrap:has(.le_labo_card_item_wrap:hover)
    .le_labo_card_item_wrap:not(:hover) {
    opacity: 0.5;
    filter: blur(4px);  
  }
  .le_labo_card_item_layout {
    transition:     
    background-color .3s ease,
    box-shadow .3s ease;
    ;
  }

}

/* SMALLER than XX pixels */
@media only screen and (max-width: 767px) {
  .le_labo_card_item_wrap:nth-of-type(even) .le_labo_card_bottom_wrap {
    justify-content: flex-end;
  }
  
  .le_labo_card_item_wrap:nth-of-type(even) .pola_item_wrap {
    inset: auto auto 0% 0%;
    
    transform: rotateX(7deg)rotateY(0)rotateZ(-7deg)translate(-25%, 25%);
  
  }
  
}


@media (hover: hover) and (pointer: fine) and (min-width: 992px) {
  .on_mange_quoi_img_wrap {
    /* position: relative; */
    /* overflow: hidden; */
  }

  .img-lens {
    position: absolute;
    width: 13rem; 
    height: 13rem;
    border-radius: 50%;
    pointer-events: none;
    opacity: 0;
    transform: translate(-50%, -50%);
    transition: opacity .15s ease;
    box-shadow: 0 10px 30px rgba(0,0,0,.25);
    border: 2px solid var(--swatch--sable-100);
    background-repeat: no-repeat;
  }

  .on_mange_quoi_img_wrap.is-lens-active .img-lens {
    opacity: 1;
  }
}

.menu_item_component {
  transition: all .3s ease;
}

/* LARGER than XX pixels */
@media only screen and (min-width: 767px) {
  .button_main_wrap:hover .button_main_element {
    border-bottom-color: var(--swatch--sable-100);
  }
  
  .insta_gallery_collection_item:hover img {
    transform: scale(1.05);
  }
}


.insta_gallery_collection_item:hover .play_button {
  background-color: var(--swatch--rouge-900);
}

.insta_gallery_collection_item img,
.insta_gallery_collection_item .play_button {
  transition: all .3s var(--easeOut);
}

@media (max-height: 650px) {
  .prestation_icon_wrap {
    display: none;
  }
  
}
